Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 152035 - Fix instructional text to include JavaFX in Java Platform Manager
Fix instructional text to include JavaFX in Java Platform Manager
Status: RESOLVED FIXED
Product: java
Classification: Unclassified
Component: Platform
6.x
PC Windows Vista
: P4 (vote)
: 6.x
Assigned To: Tomas Zezula
issues@java
: NETFIX, SIMPLEFIX
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-31 19:31 UTC by anns97
Modified: 2009-12-05 14:35 UTC (History)
3 users (show)

See Also:
Issue Type: DEFECT
:


Attachments
Patch for the text change required (816 bytes, patch)
2009-08-06 10:40 UTC, tusharvjoshi
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description anns97 2008-10-31 19:31:02 UTC
Using 6.5rc2 with FX plugin 

The instructional text at the top of the Java Platform Manager reads


"Use the Javadoc tab to register the API documentation for your JDK in the IDE.
Click Add Platform to register other Java SE and Java ME platform versions."

Last sentence needs to somehow include JavaFX as well. e.g.
"Click Add Platform to register other Java SE, Java ME, and JavaFX platform versions."
Comment 1 Jan Becicka 2008-11-13 09:10:26 UTC
Trivial
Comment 2 Jiri Kovalsky 2009-03-30 13:57:28 UTC
Jan Jancura agreed that he would review and integrate a patch for this issue contributed by the NetFIX [1] team.

[1] http://wiki.netbeans.org/NetFIX
Comment 3 tusharvjoshi 2009-08-06 10:40:50 UTC
Created attachment 85894 [details]
Patch for the text change required
Comment 4 tusharvjoshi 2009-08-06 10:42:50 UTC
The attached patch file according to the NetFIX process and it contains the text exactly as specified in the issue 
comment.  Please review and integrate.

with regards
Tushar Joshi, Nagpur
Comment 5 Jiri Kovalsky 2009-08-12 08:10:04 UTC
Hanzi, could you please review and integrate Tushar's patch in case his implementation looks good to you? Thanks!
Comment 6 Jiri Kovalsky 2009-10-14 13:47:42 UTC
Hanzi, any update on this issue please? Thanks!
Comment 7 Tomas Zezula 2009-12-04 06:23:38 UTC
Fixed in jet-main 71b498e40b1d
Comment 8 Jiri Kovalsky 2009-12-04 13:26:25 UTC
Tomasi, thank you. And most importantly thanks Tushar for the patch!
Comment 9 Quality Engineering 2009-12-05 14:35:21 UTC
Integrated into 'main-golden', will be available in build *200912051400* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/71b498e40b1d
User: Tomas Zezula <tzezula@netbeans.org>
Log: #152035:Fix instructional text to include JavaFX in Java Platform Manager


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo